<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_metadata_link">
    <sys_metadata_link action="INSERT_OR_UPDATE">
        <directory>update</directory>
        <documentkey>4f1e8cc8db3f2300c2e82f9405961966</documentkey>
        <payload>&lt;?xml version="1.0" encoding="UTF-8"?&gt;&lt;record_update table="x_pisn_bh_question_instance"&gt;
    &lt;x_pisn_bh_question_instance action="INSERT_OR_UPDATE"&gt;
        &lt;attributes&gt;{}&lt;/attributes&gt;
        &lt;mandatory&gt;true&lt;/mandatory&gt;
        &lt;name&gt;What is the priority?&lt;/name&gt;
        &lt;question display_value="What is the priority?"&gt;62cc8888db3f2300c2e82f94059619b6&lt;/question&gt;
        &lt;script&gt;&lt;![CDATA[(function (current, responses) {
	
	//gs.addInfoMessage(responses[3].getChoiceResponse());
	var value = null;
	
	switch (responses[3].getChoiceResponse()) {
		case 'Low':
			value = 4;
			break;
		case 'Medium':
			value = 3;
			break;
		case 'High':
			value = 1;
			break;
		default:
			throw "Could not define a value for the chosen priority";
	}
	
	current.setValue('priority', value);
	
})(current, responses);]]&gt;&lt;/script&gt;
        &lt;show_to_approver&gt;true&lt;/show_to_approver&gt;
        &lt;step_number&gt;4&lt;/step_number&gt;
        &lt;sys_created_by&gt;dylan.lindgren&lt;/sys_created_by&gt;
        &lt;sys_created_on&gt;2019-02-18 05:33:15&lt;/sys_created_on&gt;
        &lt;sys_id&gt;4f1e8cc8db3f2300c2e82f9405961966&lt;/sys_id&gt;
        &lt;sys_mod_count&gt;9&lt;/sys_mod_count&gt;
        &lt;sys_updated_by&gt;james.tandy&lt;/sys_updated_by&gt;
        &lt;sys_updated_on&gt;2019-03-05 05:33:13&lt;/sys_updated_on&gt;
        &lt;wizard display_value="Request"&gt;8b1cc088db3f2300c2e82f9405961955&lt;/wizard&gt;
    &lt;/x_pisn_bh_question_instance&gt;
&lt;/record_update&gt;
</payload>
        <sys_class_name>sys_metadata_link</sys_class_name>
        <sys_created_by>dylan.lindgren</sys_created_by>
        <sys_created_on>2019-02-22 04:46:24</sys_created_on>
        <sys_id>f7b9609ddb3f23006790468b3a96195a</sys_id>
        <sys_mod_count>3</sys_mod_count>
        <sys_name>What is the priority?</sys_name>
        <sys_package display_value="BeHeard" source="x_pisn_bh">90ff838bdbfbd300687c26b38a96191b</sys_package>
        <sys_policy/>
        <sys_scope display_value="BeHeard">90ff838bdbfbd300687c26b38a96191b</sys_scope>
        <sys_update_name>sys_metadata_link_f7b9609ddb3f23006790468b3a96195a</sys_update_name>
        <sys_updated_by>james.tandy</sys_updated_by>
        <sys_updated_on>2019-03-05 05:34:09</sys_updated_on>
        <tablename>x_pisn_bh_question_instance</tablename>
    </sys_metadata_link>
</record_update>
